.active #menu_toggle span:nth-of-type(1), .active #menu_toggle span:nth-of-type(02), 
.active #menu_toggle span:nth-of-type(3), .sliderSection::after , .folio_hover span, .testiMeta:after,
.testimonialSlider.owl-theme .owl-dots .owl-dot.active span, .filterNav ul li:before, .lineSpan, .lineBorder,
.jon_comment, .mainNav2 ul li ul.sub-menu, .mainNav2 ul li ul.sub-menu::before, .lworkTitlle:before, 
.ourServicesSec, .contactHeader:after, .contactForm button:hover, .contactInfo:after, .wMLives .sy_btn:hover,
.challengeImg:after, .wDSGoals, .commitment_text:after, .productSocialShare > a ,.color.red, 
.cart_table tbody tr td.product-remove a.remove:hover, .cart_table tbody tr td.actions .coupon_submit:hover,
.loginss input[type="checkbox"]:checked + label::after, .singlechoose::before ,
.wc_payment_methods li input[type="radio"]:checked + label::after ,
#choooseusSlide.owl-theme .owl-dots .owl-dot.active span, .active #menu_toggle span:nth-of-type(1),
#choooseusSlide.owl-theme .owl-dots .owl-dot:hover span, .active #menu_toggle span:nth-of-type(02), 
.active #menu_toggle span:nth-of-type(3), .sy_btn:hover, .bar::after, .workContent::before,
.addmorePost a:hover, #shipping_method li input[type="radio"]:checked + label::after
{
    background: #8eb846;
}
.sliderCaption h3, .iconBox a, .footer_Nave li a:hover, .rotate_text_03 span, .iconBox02 a, .filterNav p,
.workD_Top h3, .workD_Top h1 a:hover, .work_details a.vDetail, .teamDec p, .teamSocial a:hover, .singleTwitter a,
.metaTwitter h2 a:hover, .singleJournal_meta a.jon_date:hover, .singleJournal_meta a, .singleJournal_meta a,
.comDate, .comAutReply a:hover, .comAutReply a.reply, .mainNav2 ul li a:hover, .mainNav2 ul li:hover > a,
.metalW a:hover, .sy_btnPl, .metalp a.metadate, .latestBT a:hover, .singeContact span, .wMLives .sy_btn i, 
.wDSocialLinks p a, .pLHover h5 a, .pLHover h6 a:hover, .pLHover h2 a:hover, .fun_count h1, .author_info a:hover,
.author_info p, .offerDe, .cart_table tbody tr td.product-thumbnail a.itemtitle:hover, 
.cart_totals table tr td .amount, #shipping_method li input[type="radio"]:checked + label, 
#shipping_method li input[type="radio"]:checked + label::after, .consNotice i, .mainNav ul ul.sub-menu li a,
.woocommerce-checkout-review-order tfoot tr.order-total td span.amount, .singleFun p, .sy_btn i,
.pTSContent h5 > a:hover, .mainNav ul li a:hover, .bigTitle span, .lworkTitlle a:hover, .teammTitle > a:hover,
.workD_Top h4 a:hover, .journalmeta a:hover, .journalmeta a.jnalDate:hover, .j_content h2 a:hover,
.j_content span a:hover, .productTitle a:hover, .product_btn a:hover
{
    color: #8eb846;
}
.tp-bullets.simplebullets.round .bullet.selected, .scrolltoDown:hover, 
.contactForm input[type="text"].reqError, .contactForm input[type="email"].reqError,
.contactForm textarea.reqError, blockquote, .journalmeta a.jnalDate
{
    border-color: #8eb846;
}
.jon_comment::before {
    border-color: #6a971a transparent transparent;
}
.iconBox a::after{
    background: rgba(58, 63, 224, 0.2);
}
.mainNav2 ul li ul.sub-menu li{
    border-color: #6a971a
}
.overlayR10::before{
    background: rgba(58, 63, 224, 0.9); 
}